### Method

# Gtk ColumnViewRowget_focusable

since: 4.12

#### Declaration [src]

    gboolean
    gtk_column_view_row_get_focusable (
      GtkColumnViewRow* self
    )

#### Description [src]

Checks if a row item has been set to be focusable via gtk_column_view_row_set_focusable().

Available since: 4.12

Gets property | `Gtk.ColumnViewRow:focusable`

#### Return value

Type: `gboolean`

`TRUE` if the row is focusable.